//@import "../fonts/amaranth/stylesheet.css";


html {
  height: 100%;
}

body {
  // Preguiça? Preguiça!
  min-width: 375px;
  height: 100%;
}

#logo {
  padding: 10px;
  height: 140px;
  img {
    height: 120px;
  }
}

.alpha-icon {
  height: 23px;
  width: 25px;
  line-height: 20px;
  position: relative;
  text-align: center;
  font-weight: bold;

  .head, .tail {
    display: inline-block;
    position: relative;
  }

  .head {
    top: -10%;
  }
  .tail {
    bottom: -20%;
  }
}